
/* #Base 960 Grid
================================================== */

    /* Note: Design for a width of 960px */

    @media only screen and (min-width: 960px) and (max-width: 1199px) {


		
 body {
 font-family:Arial, Helvetica, sans-serif;
 font-size: 12px;
 color:#000;
 background-color:#Fff;
 margin:0;
}
.newabttle {width:99% !important;} 

.specialoffer span {margin-left:15px !important;}

#topnavinner{display:block!important; bottom:15px;}
#topnav{display:none!important}

#header{ width:100%important;}
.left-gal2 { font-size:22px!important}
.right-gal2 {margin-top:10px;}
#container{
	width:950px!important;
	overflow:hidden!important;
	margin:0 auto!important;

	}
	

	
	
.social ul li { display:block; float:left; padding:0px 7px;}

.ftctnt{ font-size:10px!important;}
.rsSlide img { margin-top:14px !important;}
#page-wrapper{
	width:960px;
	height:auto;
	margin:0 auto;
	}
	
.right-gal3 {margin-top:24px; width:640px;}
ul.dropdown {margin-left:77px !important;}
	ul.dropdownmap2 { width:340px !important;}
.center_D2{ margin-right:0!important}
.details-content h2 {height:15px; line-height:35px;}
.landing-logo{ width:290px;}	

.innerbanner{ width:100%; height:344px; margin:0px auto; overflow:hidden; text-align:center}
.innerbanner img{ width:100%; height:344px; } 

.bookleft{ width:80%; margin-left:35px}
.bookright{ width:80%; /*margin-left:10px;*/ float:left}
.nrergtct{ width:100%!important;}
.nwbr{ margin-left:0!important}
.btnbg a{ color:#FFF; font-size:28px; line-height:45px}
.btnbg a:hover{ color:#003; font-size:28px;}
#footer_container{ width:900px!important; overflow:hidden; margin-left:93px;}
.center_D{ margin-left:9px!important; margin-right:7px!important}
.center_D3{ margin-left:7px!important;}

#gallery{ width:100%!important; margin-top:0px;}
#gallery img{ width:100%!important;}
.detailsection-right{ margin-left:8px;float:right}
.vgal{ width:200px!important; height:147px!important; }
.vgal img{ width:100%}
.btntb { width:80%}
.btntb a{ display:block}
.gallft{ position:relative}
.portfolio-area li{ margin-left:5px; margin-right:5px; width:296px;}
.portfolio-categ{ margin-left:10px;width:924px;}
.portfolio-categ li { width:100px;}
.textrgt{ width:43%; padding:0!important;}



.textrgt p{ text-aligh:left}
.ngall{ margin-top:15px;width:565px!important;}
.ctntleft{width:41%; padding:0px;}
.ctntright { padding:0px 10px 10px 0px;}
.new960{ width:220px!important; Overflow:hidden!important;}
.new960 img{ width:100%px!important;}
.ngall2{ width:590px!important;}
#gallery a{width:auto!important; height:auto!important}

.demonstrations a{ margin-right:13px!important;}
.fadein{width:595px!important}
.mappa-right{ width:428px!important}

.descnewsrt { width: 630px;  }
.newsrtiso {
    width: 988px !important;
}
.rtpanel ul li a{ width:auto!important}
.rightthrdrow{ width:505px;}

.tipone{ top:1019px; left:390px}
.tipthree{ top:1108px; left:271px}
.tipfour { top:1111px;left:309px}
.tipfive {left: 281px;top: 1168px;}
.tipsix {left:292px; top:1194px;}

.tip7{top:1457px; left:415px;}
.tip8{top:1519px; left:419px;}
.tip9{top:1547px; left:431px;}
.tip10{top:1560px; left:441px;}
.tip18{top:1530px; left:523px;}
.tip11{top:1555px; left:499px;}
.tip12{top:1633px; left:485px;}
.tip13{top:1715px; left:462px;}
.tip14{top:1633px; left:178px;}
.tip15{top:1805px; left:239px;}
.tip16{top:2440px; left:458px;}
.tip17{top:3531px; left:361px;}

.rtpanel .width340 a{width:300px !important; }
.rtpanel .width190 a{width:200px !important; }
	}
	